<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/rational_background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="17.0dip" android:textColor="#ff757575" android:id="@id/rational_text_title" android:paddingLeft="30.0dip" android:paddingTop="20.0dip" android:paddingRight="30.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    <TextView android:textSize="16.0dip" android:textColor="#ff757575" android:id="@id/rational_text_content" android:paddingLeft="30.0dip" android:paddingTop="15.0dip" android:paddingRight="30.0dip" android:paddingBottom="30.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    <LinearLayout android:layout_gravity="right" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <TextView android:textSize="14.0dip" android:textColor="#ff009688" android:id="@id/rational_negative" android:paddingRight="30.0dip" android:paddingBottom="20.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="20.0dip" />
        <TextView android:textSize="14.0dip" android:textColor="#ff009688" android:id="@id/rational_positive" android:paddingRight="30.0dip" android:paddingBottom="20.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </LinearLayout>
</LinearLayout>